.page-section .sections {margin: 0 auto}
.page-section.small-width .sections {max-width: 800px; padding: 0 10px}
.page-section.constrained .sections {max-width: 1180px; padding: 0 10px}
.page-section.full-width  .sections {width: 100%}

.error404 .main-inner {max-width: 800px; padding: 0 10px; margin: 0 auto;}

.align-center {text-align: center}
.align-left {text-align: left}
.align-right {text-align: right}

.hr {display: block; height: 1px; overflow: hidden; background-color: #ccc; background-color: rgba(153, 153, 153, 0.5); margin: 0 0 50px 0; padding: 0; font-size: 0;}
.hr:last-child {margin-bottom: 0;}

.cf:after {
  content: '';
  display: table;
  clear: both;
}
